.TH "FileImportWindow" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
FileImportWindow
.SH SYNOPSIS
.br
.PP
.PP
\fR#include <fileimportwindow\&.h>\fP
.PP
Inherits QMainWindow\&.
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBFileImportWindow\fP (QWidget *parent=nullptr)"
.br
.ti -1c
.RI "\fB~FileImportWindow\fP ()"
.br
.ti -1c
.RI "void \fBdragEnterEvent\fP (QDragEnterEvent *e)"
.br
.ti -1c
.RI "void \fBdropEvent\fP (QDropEvent *e)"
.br
.ti -1c
.RI "QString \fBfileName\fP () const"
.br
.in -1c
.SS "Private Slots"

.in +1c
.ti -1c
.RI "void \fBopenFile\fP ()"
.br
.in -1c
.SS "Private Attributes"

.in +1c
.ti -1c
.RI "Ui::FileImportWindow * \fBui\fP"
.br
.ti -1c
.RI "QString \fB_fileName\fP"
.br
.ti -1c
.RI "QMenuBar * \fBmenuBar\fP"
.br
.in -1c
.SH "Constructor & Destructor Documentation"
.PP 
.SS "FileImportWindow::FileImportWindow (QWidget * parent = \fRnullptr\fP)\fR [explicit]\fP"

.SS "FileImportWindow::~FileImportWindow ()"

.SH "Member Function Documentation"
.PP 
.SS "void FileImportWindow::dragEnterEvent (QDragEnterEvent * e)"

.SS "void FileImportWindow::dropEvent (QDropEvent * e)"

.SS "QString FileImportWindow::fileName () const"

.SS "void FileImportWindow::openFile ()\fR [private]\fP, \fR [slot]\fP"

.SH "Member Data Documentation"
.PP 
.SS "QString FileImportWindow::_fileName\fR [private]\fP"

.SS "QMenuBar* FileImportWindow::menuBar\fR [private]\fP"

.SS "Ui::FileImportWindow* FileImportWindow::ui\fR [private]\fP"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
